{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <div class="container">
        <div class="row">
            <div class="col-md-12">
              <h1 style="text-align: center; margin-top: 40px; font-weight: bold;">Pengalaman Saya</h1><br /><br />
            </div>
        </div>
        <div class="row">
                <div class="col-md-6">
                <p class="futrun">Futsal Runner PERAK 2020</p>
                <img src="{% static 'bola2.png' %}" width="330" height="200" style="margin: 0 20px;margin-bottom: 50px;"></br></br></br>
                </div>
                <div class="col-md-6">
                <p class="pr">Public Relation Walikota Cup 2018</p>
                <img src="{% static 'salaman.png' %}" width="320" height="180" style="margin: 0 20px;margin-bottom: 50px;">
                </div>
        </div>
      </div>

      <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>
    {% endblock content %}
  </body>
</html>